/* RESET */

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

/* VARIABLES */

:root {
    --primary: #7a1f1f;
    --secondary: #111827;

    --light: #ffffff;
    --gray: #6b7280;

    --border: #e5e7eb;
    --bg: #f8fafc;

    --container: 1300px;
    --shadow: 0 2px 10px rgba(0, 0, 0, .08);
    --transition: all .3s ease;
}

/* GLOBAL */

html {
    scroll-behavior: smooth;
}

body {
    font-family: "Noto Sans Devanagari", sans-serif;
    background: var(--bg);
    color: var(--secondary);
    line-height: 1.6;
}

/* TYPOGRAPHY */

.logo,
.section-title,
.hero-title {
    font-family: "Merriweather", serif;
}

a {
    text-decoration: none;
    color: inherit;
}

ul {
    list-style: none;
}

img {
    width: 100%;
    display: block;
}

/* CONTAINER */

.container {
    width: 90%;
    max-width: var(--container);
    margin: auto;

}

/* Mobile App Install Button */

#install-btn {

    padding: 10px 18px;

    border: none;
    border-radius: 8px;

    background: #7a1f1f;
    color: #fff;

    cursor: pointer;
    font-weight: 600;
}

/* MOBILE */

@media (max-width:768px) {

    .page-content {
        padding: 25px 0;
    }

    .page-content .container {

        padding: 20px;

        border-radius: 0;
        box-shadow: none;

    }

    .page-content .section-title {

        font-size: 2rem;
        margin-bottom: 25px;

    }

    .page-content h2 {

        font-size: 1.4rem;

    }

    .page-content p,
    .page-content li {

        font-size: .98rem;
        line-height: 1.8;

    }

}

/* =========================
   MOBILE BOTTOM NAVBAR
========================= */

.bottom-nav {

    position: fixed;
    bottom: 0;
    left: 0;

    width: 100%;
    height: 65px;

    background: #fff;

    border-top: 1px solid #e5e7eb;

    display: none;

    justify-content: space-around;
    align-items: center;

    z-index: 9999;

    box-shadow: 0 -2px 15px rgba(0, 0, 0, .08);

}

.bottom-nav a {

    display: flex;
    flex-direction: column;

    align-items: center;
    justify-content: center;

    gap: 3px;

    color: #6b7280;

    font-size: .75rem;

    flex: 1;

}

.bottom-nav i {

    font-size: 1.15rem;

}

.bottom-nav a.active {

    color: var(--primary);

}

.bottom-nav a.active i {

    color: var(--primary);

}

@media (max-width: 768px) {

    .bottom-nav {

        display: flex;

    }

    body {

        padding-bottom: 75px;

    }

}